@charset "utf-8";
label{
    width: 110px;
    height: 40px;
    line-height: 40px;
    padding-left: 35px;
    margin-right: 5px;
}
input,textarea,input.form-control{
    width: 445px;
    height: 40px;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #fff;
    color: #464646 ;
    padding: 5px 10px;
    margin: 0;
}

.form_fill_textarea{
    display: inline-flex !important;
    height: auto;
}
.form_fill_textarea textarea {
    display: inline-flex;
    height: 140px;
    transform: translateX(5px);
}

.form-control {
    height: 40px;
    border-color: #838383;
}
.form-control:focus {
    border-color: #e60012;
    box-shadow: 0 0 0 0.2rem transparent;
}
.textarea-control:focus {
    border-color: #e60012;
    box-shadow: 0 0 0 0.2rem transparent;
}

.form_fill{
    margin-bottom: 30px;
}



/*placeholder字顏色*/
.form-control::-webkit-input-placeholder {
    color: #868686;
}
.form-control:-moz-placeholder {
    color: #868686;
}
.form-control::-moz-placeholder {
    color: #868686;
}
.form-control:-ms-input-placeholder {
    color: #868686;
}


/*我不是機器人*/
.verification{
    max-width: 300px;
    width: 100%;
    transform: translateX(5px);
}
.verification img{
    width: 100%;
}


/*驗證碼*/
.check input {
    width: calc( 100% - 230px ) !important;
}
.check img{
    float: right;
}


/*checkbox*/
.custom-control-label::before {
    top: 5px;
    left: -30px;
    width: 25px;
    height: 25px;
    background-color: #fff;
    border: 1px solid #838383;
    border-radius: 0;
}
.custom-control-label::after {
    top: 5px;
    left: -30px;
    width: 25px;
    height: 25px;
}
.checkbox label{
    width: auto;
}




/*熒幕尺寸【小於】1001時頁面顯示---平板*/
@media (max-width: 1000px) {
    input, textarea,input.form-control {
        width: 100%;
    }
    .form_fill_textarea{
        display: block !important;
        height: auto;
    }

    .form2 input, .form2 textarea, .form2 input.form-control {
        width: 100%;
    }
    .form2 .form_fill {
        display: block;
        width: 100%;
        margin: 0 auto 30px auto;
    }

    /*驗證碼*/
    .check input {
        width: 100% !important;
    }
    .check img{
        padding-top: 20px;
        float: none;
    }



}